# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gifster/version'

Gem::Specification.new do |spec|
  spec.name          = "gifster"
  spec.version       = Gifster::VERSION
  spec.authors       = ["michael verdi"]
  spec.email         = ["michael.v.verdi@gmail.com"]
  spec.summary       = %q{wrapper around the Giphy api}
  spec.description   = %q{limited wrapper that contains search and trending ability}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
  spec.add_dependency "faraday"
end
